@charset "Shift_JIS";

body
	{
	margin:0px 0px 0px 0px;
	}

.m
	{
	font-size: 12px;
	line-height: 17px;
	}

.s
	{
	font-size: 10px;
	line-height: 12px;
	}

A:link
	{
	color: #336699;
	text-decoration: none;
	}

A:visited
	{
	color: #336699;
	text-decoration: none;
	}

A:active
	{
	color: #FF6600;
	text-decoration: none;
	}

A:hover
	{
	color: #FF6600;
	text-decoration: underline;
	}

td
	{
	}

span
	{
	}

div
	{
	}

p
	{
	}

input
	{
	}

select
	{
	}

option
	{
	}
